#pragma once
#include "Pump.hpp"

namespace vera
{
class ManualPump : public Pump
{
public:
  void dropSample(Interactor& interactor) override;
  void loadUp(Interactor& interactor) override;
  void dump(Interactor& interactor) override;
};
}  // namespace vera
